# intertechno-cc1101-mqtt

MQTT client controlling [Intertechno Outlets](https://www.intertechno.at/)
via a [CC1101 Transceiver](https://www.ti.com/product/CC1101)

Compatible with [Home Assistant](https://www.home-assistant.io/)'s
[MQTT Switch](https://www.home-assistant.io/integrations/switch.mqtt/) platform.

## Requirements

* MQTT broker
* [Intertechno](https://www.intertechno.at/) smart outlet
* [CC1101 transceiver](https://www.ti.com/product/CC1101)
* Linux machine with CC1101 connected to SPI port
  ([wiring instructions](https://github.com/fphammerle/python-cc1101#wiring-raspberry-pi)
  for raspberry pi)
